#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
hu:
  js:
    gitlab_integration:
      work_packages:
        tab_name: "GitLab"
      tab_header_issue:
        title: "Kérdések"
      tab_header_mr:
        title: "Egyesítési kérelmek (merge requests)"
        create_mr:
          label: MR létrehozása
          description: Egyesítési kérelem (merge request) létrehozása
        copy_menu:
          label: Git snippetek
          description: "Git snippetek másolása a vágólapra\n"
        git_actions:
          branch_name: Branch neve
          commit_message: Commit üzenet
          cmd: Branch létrehozása üres committal
          title: Gyors snippetek a Githez
          copy_success: '✅ Másolva!'
          copy_error: '❌ Másolás sikertelen!'
      tab_issue:
        empty: 'Még nincsenek kapcsolódó kérdések. Hivatkozzon egy meglévő kérdésre a kérdés címében/leírásában található <code>OP#%{wp_id}</code> (vagy <code>PP#%{wp_id}</code> a privát hivatkozások esetében) kód használatával, vagy hozzon létre egy új kérdést.'
      tab_mrs:
        empty: 'Még nincsenek hozzákapcsolt egyesítési kérelmek (merge requests). Linkelj egy meglévő MR-t az <code>OP#%{wp_id}</code> (vagy a <code>PP#%{wp_id}</code> a privát linkekhez) kód használatával az MR címében/leírásában, vagy hozz létre egy új MR-t.'
      gitlab_pipelines: Pipeline-ok
      updated_on: Frissítve ekkor
